action:
- device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  type: turn_on
alias: Turn on prototyp w ubikacji
condition:
- after: sunset
  before: sunrise
  condition: sun
description: ''
id: '1704492239040'
mode: single
trigger:
- device_id: eab0c037b800428a551b4966bcd335ed
  domain: binary_sensor
  entity_id: bcbdec4c0d2a8958fec5969e38261f07
  platform: device
  type: motion
